export const getters = {
  getShopeeFlashsaleList(state) {
    return state.listFlashsale;
  },
  getShopeeFlashsaleCampagin(state) {
    return state.listCampaign;
  },
  getShopeeFlashsaleSchedulerJob(state) {
    return state.schedulerJob;
  },
  getShopeeFlashsaleCampaignJob(state) {
    return state.campaignJob;
  },
};
